public class ContaEspacos implements Corrente {
	Corrente sucessor = new ContaPontos();
	String texto = "";
	int espacos = 0;
	public String getDados() {
		return texto + "\n" + sucessor.getDados();
	}
	public void processar(char[] dados) {
		for (int i = 0; i < dados.length; i++) {
			if (dados[i] == ' ') {
				++espacos;
			}
		}
		texto = "Espacos: " + espacos;
		sucessor.processar(dados);
	}
}
